Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - x -

- X : FILL_SWITCH , TABLE_FILLER , INT_FEATURE_STRUCT
- x : OUTLINE_STATS , CrackPos
- X : PROTO_STRUCT
- x : SVEvent
- X : FILL_SPEC
- x : TPOINT , FPOINT
- x_buckets_ : tesseract::IntFeatureSpace
- x_gap_after : tesseract::FontSpacingInfo
- x_gap_before : tesseract::FontSpacingInfo
- x_height : CHUNKS_RECORD , WERD_RES , BLOCK_RES
- x_ht_acceptance_tolerance : tesseract::Tesseract
- x_ht_min_change : tesseract::Tesseract
- x_size : SVEvent
- xcoord : ICOORD
- xcoords : SVPolyLineBuffer
- xheight : TO_ROW , TO_BLOCK
- xheight_evidence : TO_ROW
- Xmean : INT_FX_RESULT_STRUCT
- xstart : DENORM_SEG